/* Style modifications go here and will be merged later */
.skip-link:focus {
  color: $white!important;
  transform: translateY(0%);
}


.es-top-header .container a.first-item:hover, .es-top-header .container a.last-item:hover {
text-decoration: underline !important;
color: #fff !important;
}


.ts_quick_ship__img, .pgdsp__img {
display:none;
}
.ts_sale_buildings__img, .pgdsp__img  {
display:none;
}
.ts_gift_center__img, .pgdsp__img  {
display:none;
}
.ts_under_25__img, .pgdsp__img  {
display:none;
}
.ts_under_50__img, .pgdsp__img  {
display:none;
}
.ts_under_100__img, .pgdsp__img  {
display:none;
}
.ts_under_500__img, .pgdsp__img  {
display:none;
}
div#prop_65 {
	margin: 8px 0;
}

.es-prop-65 {
   display: flex;
   align-items:center;
   font-weight:500;

}

.es-prop-65-img{

	width: 32px;
	padding:0 6px;
}

.es-prop-65-img<svg {
	width: 32px;
	height: 32px;
	
}

.es-prop-65-link {
	color:black;
}


.es-prop-65-warn, .es-prop-65-state {
  font-weight: bold;
  padding-right:3px;  
}


.es-left-menu {
	display: flex;
	align-items: center;
}

.es-left-menu a {
	color: white;
	padding-left: 10px;
}

.es-app-menu-livehelp {
	color: white;
	font-size: 18px;
}

.es-catalog-container .es-left-column .mat-nav-list {
    background-color: #f0f0f0;
}

.es-left-column .es-menu-item.es-menu-item__level0 {
    color: #000;
    font-size: 14px;
}
@media all and (-ms-high-contrast:none),(-ms-high-contrast:active){
	.es-app-menu-livehelp {
	display:none;
	}
}




@font-face {
  font-family: 'steelfishregular';
  src: url('/wcsstore/EngineeringServices/TekSupply/design/css/fonts/steelfish_rg-webfont.eot');
  src: url('/wcsstore/EngineeringServices/TekSupply/design/css/fonts/steelfish_rg-webfont.eot?#iefix') format('embedded-opentype'),
  url('/wcsstore/EngineeringServices/TekSupply/design/css/fonts/steelfish_rg-webfont.woff2') format('woff2'),
  url('/wcsstore/EngineeringServices/TekSupply/design/css/fonts/steelfish_rg-webfont.woff') format('woff'),
  url('/wcsstore/EngineeringServices/TekSupply/design/css/fonts/steelfish_rg-webfont.ttf') format('truetype'),
  url('/wcsstore/EngineeringServices/TekSupply/design/css/fonts/steelfish_rg-webfont.svg#steelfishregular') format('svg');
  font-weight: normal;
  font-style: normal;

}
@import url('https://fonts.googleapis.com/css?family=Anton|Jockey+One|Passion+One|Six+Caps');

#test {
  font-family: 'Steelfish';
}


#ResetPassword {
	margin-top: 10px;

}

#ResetPassword .form-group {
	width: 220px;
}

.send-pwd-logon-lbl {
	margin-top: 10px;
}
.send-pwd-logonid  {	
	width: 220px;
	margin-bottom: 10px; 

} 

/* Slide 1 */
.slide-box {
  height:100%;
  width:100%;
  background-color: transparent;
  padding: 22px 15px 0 30px;
}

.slide-box img {
  padding-top: 10px;
}

p.slide-text1 {
  color: #595858;
  font-family: 'Lobster', cursive;
  font-size:28px;
  margin-bottom: -2px;
	line-height: 31px
}
p.slide-text2 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 79px;
  color: #004f9e;
  font-weight: bold;
  padding-top: 6px;
  line-height: 75px;
  letter-spacing: 0.05em;
	 text-transform: uppercase;

}
p.slide-text3 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #616161;
  padding-top: 2px;
  font-size: 25px;

  letter-spacing: 0.04em;
}
p.slide-text4 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #616161;
  margin-top: -21px;
  font-size: 25px;

  letter-spacing: 0.04em;
}


.slide-button1 {
  padding: 8px 11px 8px 11px;
  backgroung-color: #FFFFFF;
  margin-right: 19px;
  margin-top: -10px;
  float: right;
  color: #6f6f6f;
  background-color: #FFFFFF;
  border: none;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

/* Slide 2 */
.slide-box2 {
  height:100%;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  background-color: transparent;
  text-align:center;
  padding-top: 28px;

}

p.slide-text6 {
  color: #b6b7b7;
  font-family: 'Lobster', cursive;
  font-size: 28px;
  margin-bottom: -12px;
margin-left: 300px;
  margin-top: -18px;
}
p.slide-text5 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 79px;
  color: #ffffff;
  font-weight: bold;
  padding-top: 6px;
  line-height: 75px;
	 text-transform: uppercase;
}
p.slide-text7 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #fff;
  padding-top: 15px;
  font-size: 25px;

  letter-spacing: 0.06em;
}
p.slide-text8 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #fff;
  margin-top: -21px;
  font-size: 25px;

  letter-spacing: 0.06em;
}

.slide-button2 {
  padding: 8px 11px 8px 11px;
  backgroung-color: #FFFFFF;

  margin-top: 12px;

  color: #6f6f6f;
  background-color: #FFFFFF;
  border: none;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}


/* Slide 3 */
.slide-box3 {
  height:100%;
  width:35%;
  margin-left:auto;
  margin-right:auto;
  background-color: transparent;
  text-align:left;
  float:right;
  padding-top: 23px;


}

p.slide-text9 {
  color: #605a5a;
  font-family: 'Lobster', cursive;
  font-size: 28px;
  margin-bottom: -12px;

  margin-top: -13px;
}
p.slide-text10 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 79px;
  color: #f7770a;
  font-weight: bold;
  padding-top: 1px;
  line-height: 75px;
	 text-transform: uppercase;
}
p.slide-text11 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #70726f;

  font-size: 25px;
padding-top: 5px;
  letter-spacing: 0.06em;
}
p.slide-text12 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #70726f;
  margin-top: -21px;
  font-size: 25px;
  letter-spacing: 0.06em;
}

.slide-button3 {
  padding: 8px 15px 8px 15px;
  backgroung-color: #FFFFFF;
  margin-top: 7px;
  color: #ffffff;
  background-color: #595858;
  border: none;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}



/* Slide 4 */
.slide-box4 {
  height:100%;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  background-color: transparent;
  padding: 22px 15px 0 30px;


}

p.slide-text13 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 79px;
  color: #004e9e;
  font-weight: bold;
  padding-top: 6px;
  line-height: 75px;
	 text-transform: uppercase;

}
p.slide-text14 {
  color: #605a5a;
  font-family: 'Lobster', cursive;
  font-size: 28px;
  margin-bottom: -12px;
 
  margin-top: -12px;

}
p.slide-text15 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #70726f;
  padding-top: 10px;
  font-size: 25px;

  letter-spacing: 0.06em;
}
p.slide-text16 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #70726f;
  margin-top: -21px;
  font-size: 25px;

  letter-spacing: 0.06em;
}

.slide-button4 {
  padding: 8px 15px 8px 15px;
  margin-right: 16px;
  margin-top: 0px;
  float: right;
  color: #ffffff;
  background-color: #004e9e;
  border: none;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}




/* Slide 5 */
.slide-box5 {
  height:100%;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  background-color: transparent;
  padding: 22px 15px 0 30px;


}

p.slide-text17 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 79px;
  color: #004f9e;
  font-weight: bold;
  padding-top: 6px;
  line-height: 75px;
	 text-transform: uppercase;

}
p.slide-text18 {
  color: #605a5a;
  font-family: 'Lobster', cursive;
  font-size: 28px;
  margin-bottom: -12px;
 
  margin-top: -12px;

}
p.slide-text19 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #70726f;
  padding-top: 10px;
  font-size: 25px;

  letter-spacing: 0.06em;
}
p.slide-text20 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #70726f;
  margin-top: -21px;
  font-size: 25px;

  letter-spacing: 0.06em;
}

.slide-button5 {
  padding: 8px 15px 8px 15px;
  margin-right: 26px;
  margin-top: 100px;
  float: right;
  color: #ffffff;
  background-color: #004f9e;
  border: none;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}



/* Slide Flex(specials) */

/* Slide 6 - Random */
.slide-box6 {
    height:100%;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  background-color: transparent;
  text-align:center;
  padding-top: 28px;

}

p.slide-text6-1 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 75px;
  color: #004f9e;
  font-weight: bold;
  padding-top: 3px;

	text-transform: uppercase;
 letter-spacing: 0.03em;

}

p.slide-text6-1-2 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 40px;
  color: #004f9e;
  font-weight: bold;
  padding-top: 3px;

	text-transform: uppercase;
 letter-spacing: 0.03em;

}
p.slide-text6-1-3 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 35px;
  color: #004f9e;
  font-weight: bold;
  padding-top: 3px;
  line-height: 40px;
	text-transform: uppercase;
 letter-spacing: 0.03em;

}

p.slide-text6-2 {
  color: #ffffff;
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  font-size: 15px;
  margin-bottom: 1px;
  
  margin-top: 110px;

}
p.slide-text6-3 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 25px;

  letter-spacing: 0.03em;
}
p.slide-text6-4 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  color: #ffffff;
margin-top: 5px;

font-size: 17px;

  letter-spacing: 0.03em;
}

.slide-button6 {
  padding: 8px 15px 8px 15px;
  margin-right: 16px;
  margin-top: 50px;

  color: #ffffff;
  background-color: #004f9e;
  border: none;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}



/* END OF SLIDE CSS */
.box-authentication {

    border: 1px solid #eaeaea;
    padding: 30px;
    min-height: 320px;

}

p.ProductGroupDescription {color:#333; font-size:12px; line-height:17px; margin-top:10px; width:350px;}
td.SKUTableHeader1 {background:#e1e9f0;border-bottom:1px solid #bdcfde;color:#333;font-size:12px;font-weight:700;padding:4px;width: 25%; }

td.SKUTableHeader2 {background:#e1e9f0;border-bottom:1px solid #bdcfde;color:#333;font-size:12px;font-weight:700;padding:4px;width: 75%;}

td.SKUTableCellRow1 {background:#fff;border-bottom:1px solid #e1e9f0;color:#000;padding:4px; text-align:left; width: 25%;

}


td.SKUTableCellRow2 {background:#fafcfd;border-bottom:1px solid #e1e9f0;color:#000;padding:4px; text-align:left; width:

  75%; }
th.SKUTableHeader1 {background:#e1e9f0;border-bottom:1px solid #bdcfde;color:#333;font-size:12px;font-weight:700;padding:4px;width: 25%; }

th.SKUTableHeader2 {background:#e1e9f0;border-bottom:1px solid #bdcfde;color:#333;font-size:12px;font-weight:700;padding:4px;width: 75%;}

.Video-Header {
background: #e1e9f0;

border-bottom: 1px solid #bdcfde;
color:#505253;
padding:4px; 
text-align:left;

}

.page-content a {

  text-decoration: underline;
}
.button a {
  margin: 5px;
}

.page-content blockquote {
  font-size: 14px;
  padding: 10px 20px;
}
.page-content li {
  font-size: 14px;
  padding: 3px 20px;
  margin-left: 25px;
}

.page-content ol li {
  font-size: 14px;
  padding: 0px 12px;
  list-style: none;
  margin-left: 5px;
  margin-top: 1px;
  margin-bottom: 2px;
}


/*.product-availability {
    margin-left: 0px;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
	padding: 7px 17px;
	border: #004e9e solid;
font-weight: bold;
}
.product-availability a {
    margin-left: 0px;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
	color: #333333;

font-weight: bold;
}*/


.submit-container {
  background-color: #014e9e !important;
  color: white !important;
  text-decoration: none !important;
  display: inline-block !important;
  font-size: 16px;
  margin: 5px 13px !important;
}




.submit-container .submit-button {
  background: none !important;
  padding: 5px 10px !important;
}

.form-container .form-field {
  width: 231px !important;
  background-color: #e0e0e0 !important;
 color: #000
  text-decoration: none !important;
  display: inline-block !important;
  
  border: 1px solid #777777;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 5px 0;
}


.form-container {
/* causes problems w/ mobility
  Width: 500px !important;
*/
}


.product-action-group .product-invalid .product-availability {
  border: 2px solid #014e9e ;
  padding: 5px;
  background-color: #e1f0ff;
  font-weight: bold;
}
.product-action-group .product-invalid .product-availability a {
  font-weight: bold;
  text-decoration: underline;
}

.product-list li .product-name {
  padding-bottom: 0;
  font-size: 13px;
  min-height: 30px;
  text-align: center;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}


#product .pb-right-column .product-desc ul {

   padding-left: 36px;
    padding-top: 0px;
  list-style: disc;
}

#product .pb-right-column .product-desc {
  line-height: 24px;
  font-weight: bold;
}
#product .pb-right-column .product-desc ul {

   padding-left: 36px;
    padding-top: 5px;
  list-style: disc;
}
#product .pb-right-column .product-desc li {
    font-size: 12px !important;
}
#product .pb-right-column .product-desc p {
line-height: 24px;
font-weight: bold;
    padding-left: 0px !important;
padding-bottom: 0px !important;
}

img {
  vertical-align: middle;
  max-width: 100%;
}


.webinar_rollover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;

}

.webinar_rollover:hover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;
  opacity: 0.8;
}


.chat_rollover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;


}

.chat_rollover:hover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;
  opacity: 0.8;

}

.guides_rollover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;
}

.guides_rollover:hover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;
  opacity: 0.8;

}

.faq_rollover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;
}

.faq_rollover:hover {
  padding-top: 6px;
  background-color: rgb(0, 78, 158);
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  color: white;
  margin: 6px 5px 6px 0;

  font-size: 12px;
  opacity: 0.8;

}

.container a {
  /* color: #004e9e !important; */
}
a:hover {
  color: #026dda !important;
}
.mat-button-base:focus, .mat-radio-input:focus, a:focus, button.btn-add-cart:focus, button:focus {
   outline: thin solid rgba(80,82,83,.5) !important;
    
}
table p img {
   margin: 0 7px 3px 0;
 }

.product-container .sale-text {
  color:#f5760a;

}

.product-container .old-price {
  color:#f5760a;
  font-size:19px;
}
#center_column strong {
  font-size: 22px;
  font-weight: 700;
  color: #004e9e;
  text-transform: uppercase;
  font-family: 'Raleway', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'
}

h4 {
  text-transform: uppercase;
}

.disclaimer {
  background: #ffc32b;
  border: 0 solid #777;
color: #505253;
  font-size: 11px;
  margin-top: 10px;
  padding: 7px 12px;
  line-height: 17px;
}
.disclaimer a {
  font-size: 11px;
 color: #505253;
  text-decoration: underline;
}
.disclaimer p {
  font-size: 11px !important;
  padding: 0px !important;

}
/*
es-order .es-lineitem .es-line-info .es-line-prod > div, es-order a[es-lineitem] .es-line-info .es-line-prod > div {
  padding: 0 12px;

}

.es-cart-container .es-order-container .es-order-summary .es-order-promo {
  padding-top: 6px;
  text-align: left;
  background-color: #e0e0e0;
  padding-bottom: 15px;
  margin-bottom: -1px;
}
.es-cart-container .es-order-container .es-order-summary .es-order-actions {

  background-color: #e0e0e0;
  border-bottom: 1px #6f6f6f solid;
  padding: 7px;
}
a.es-info {
  font-size: 12px;
  color: #f5760a;
}
.es-cart-container .es-order-container .es-order-summary .es-order-promo input {

  background: #c3c3c3;

}
.es-cart-container .es-order-container .es-order-summary .es-order-totals {

  border-bottom: 1px #6f6f6f solid;
}

*/

.selectable-hover:hover h5 {
  color: #f5760a;
}

.solid-menus .tabs.side-tabs .tab-nav {
  width: 240px;
}
.solid-menus .l-flex .s-block {
  width: 281px;

}
.solid-menus .bb-2px {

  margin-bottom: 14px;
}
.solid-menus .navbar-default.navbar-default-dark .navbar-nav > li > a {
  font-size: 13.1px;

}
.trademark-product .product-item {
  margin-top: 5px;
}
.es-catalog-items {
  margin-bottom: 32px !important;
}
.product-action-group .price-break-price {

  color: #f5760a;
}
.es-showcase-section .es-showcase-section__view-all {

  margin-bottom: -37px;
}
.es-checkout__disclaimer {
  border-style: solid;
  border-color: #908f8f;
  padding: 10px;
  border-width: 1px;
  margin: 6px;
  font-size: 10px !important;
}
.es-checkout__disclaimer p {
  font-size: 10px !important;

}
.es-checkout__disclaimer ul {
  padding: 4px 15px;
  font-size: 10px;
  list-style: disc;
}
.es-checkout__disclaimer li {
  font-size: 10px !important;
}
.es-checkout__shipping-incl {
  background: #ffc32b;
  border: 0 solid #777;
  color: #505253;
  font-size: 10px;
  margin-top: 10px;
  padding: 7px 12px;
  line-height: 17px;

}
.es-checkout__shipping-incl a {
  font-size: 10px;
  color:  #505253;
  text-decoration: underline;
}
.es-checkout__shipping-incl p {
  font-size: 10px;
  margin-bottom: 0px;
}

.shipping_address_policy ul {
  padding: 4px 15px !important;
  font-size: 10px !important;
  list-style: disc !important;
}
.shipping_address_policy li {
  font-size: 10px !important;
}
.es-checkout__shipping-incl ul {
  padding: 4px 15px !important;
  font-size: 10px !important;
  list-style: disc !important;
}
.es-checkout__shipping-incl li {
  font-size: 10px !important;
}
.btn-highlight {
  color: #ffffff;
}
.es-catalog-heading {

margin-bottom: 10px;
}
.es-catalog-heading__desc ul {
  list-style: disc;
  padding: 5px 25px;
  font-size: 12px;


}

.home-top .home-include1 {

flex-basis: 25%;
}

@media only screen and (max-width: 1000px) {
	  .solid-menus .navbar-default.navbar-default-dark .navbar-brand {
	  display: none !important;
  }
}

@media only screen and (max-width: 600px) {
  .form-container {
    width: 100% !important;
  }
  #footer {
    text-align: center;
  }
.home-top .home-include1 {

    margin: auto !important;
   }
	
	
/* Slide 1 */
p.slide-text1 {
  font-size: 23px;
}
p.slide-text2 {
font-size: 58px;
padding-top: 1px;
line-height: 60px;

}
p.slide-text3 {
 padding-top: 18px;

font-size: 20px;
}
p.slide-text4 {
 margin-top: -15px;

font-size: 20px;
}
.slide-button1 {
  margin-top: -2px;
}

/* Slide 2 */
.slide-box2 {
 
}
p.slide-text6 {
  
	margin-top: -14px;
	font-size: 23px;
}
p.slide-text5 {
  font-size: 58px;
padding-top: 1px;
line-height: 60px;
}
p.slide-text7 {
 padding-top: 18px;

font-size: 20px;
}
p.slide-text8 {
  margin-top: -15px;

font-size: 20px;
}
.slide-button2 {
 margin-top: 5px;
}


/* Slide 3 */
.slide-box3 {
    height: 100%;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    text-align: left;
    float: none;
    padding-top: 28px;

}

p.slide-text9 {
   
    font-family: 'Lobster', cursive;
font-size: 23px;
margin-bottom: -7px;
  
    margin-top: -8px;
}
p.slide-text10 {
 font-size: 58px;
padding-top: 1px;
line-height: 60px;
}
p.slide-text11 {
   font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;
  
    font-size: 20px;
    letter-spacing: 0.06em;

}
p.slide-text12 {
  font-family: 'steelfishregular', 'Six Caps', sans-serif, Verdana, Tahoma;

    margin-top: -12px;
font-size: 20px;
    letter-spacing: 0.06em;

}
.slide-button3 {
 
}



/* Slide 4 */
.slide-box4 {
 
}
p.slide-text13 {
	font-size: 58px;
padding-top: 1px;
line-height: 60px;
	}
p.slide-text14 {
  font-size: 23px;
margin-top: -8px;
}
p.slide-text15 {
  padding-top: 14px;
font-size: 20px;
}
p.slide-text16 {
  margin-top: -15px;
font-size: 20px;
}
.slide-button4 {
  
}


/* Slide 5 */
.slide-box5 {

}
p.slide-text17 {
  font-size: 58px;
}
p.slide-text18 {
 font-size: 23px;
width: 100%;
}
p.slide-text19 {
   
font-size: 20px;
}
p.slide-text20 {
  margin-top: -15px;
font-size: 20px;
}

.slide-button5 {
 margin-top: 20px;
}
	
	 
/* Slide 6 - Random */
.slide-box6 {
 height:100%;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  background-color: transparent;
  text-align:center;
  padding-top: 28px;


}

p.slide-text6-1 {
  font-size: 40px;

padding-top: 1px;



}
p.slide-text6-1-2 {
  font-size: 35px;

padding-top: 1px;



}
p.slide-text6-1-3 {
  font-size: 30px;

padding-top: 1px;



}
p.slide-text6-2 {
  color: #595858;
}
p.slide-text6-3 {
  font-size: 20px;
  text-transform: uppercase;
letter-spacing: 0.06em;
}
p.slide-text6-4 {
  font-size: 17px;

letter-spacing: 0.06em;
}

.slide-button6 {
 margin-top: 70px;
}
.slide-box6 img {
max-width: 380px !important;
}
	
/* END OF SLIDE CSS */	
	
	.es-cart-container .es-order-container .es-order-details {
	min-width: 100%;	
	}
.es-order-summary {

	flex: 100%;
	}
	.es-cart-container .es-order-container .es-related-items {
		width: 100%;
	}
	
	
	
}

.gift-center .es-catalog-heading__img {
    display: none;
}



/** /#introduce-box **/
/** #trademark-box **/
#trademark-text-box {
  font-size: 13px;
}

#trademark-list {
  list-style: outside none none;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  margin-bottom: 30px;
  display: table;
  width: 100%;
  margin-top: 30px;
}

#trademark-list li {
  display: inline-block;
  padding: 10px 11px;
}

#trademark-list li:last-child {
  padding-right: 0;
}

#trademark-list #payment-methods {
  display: table-cell;
  vertical-align: middle;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 0px;
}
.trademark-text-tit {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
}

.trademark-list {
  list-style: none;
  margin-bottom: 10px;
}

.trademark-list li {
  display: inline;
  padding: 0 7px 0 5px;
  border-right: 1px solid #666666;
}

.trademark-list li:first-child {
  border-right: none;
  padding-right: 0;
  padding-left: 0;
}

.trademark-list li:last-child {
  border-right: 0;
  padding-right: 0;
}

.social-link a:hover {
  opacity: 0.8;
}

.social-link .fa {
  width: 30px;
  height: 30px;
  color: #fff;
  line-height: 30px;
  text-align: center;
}

.social-link .fa-facebook {
  background: #415a99;
}

.social-link .fa-pinterest-p {
  background: #cb222a;
}

.social-link .fa-vk {
  background: #5b7fa6;
}

.social-link .fa-twitter {
  background: #00caff;
}

.social-link .fa-google-plus {
  background: #da4735;
}

/** #footer-menu-box **/
#footer {
  /*background: #eaeaea;
  width: 1024px;*/
border-top: 4px solid #E1E1E1;
}
#footer-menu-box {
  border-top: 2px solid #E1E1E1;
  margin-top: 10px;
  padding-top: 20px;
  margin-bottom: 20px;
}

.footer-menu-list {
  list-style: none;
  text-align: center;
  margin-bottom: 5px;
 font-size: 14px;
letter-spacing: .3px;
}

.footer-menu-list li {
  display: inline;
  padding: 0 7px 0 5px;
  border-right: 1px solid #0066cc;
}

.footer-menu-list li:last-child {
  border-right: none;
}



.footer-menu-list li a:hover {
  text-decoration: underline;
  transition: all 0.3s;
}
.solid-menus .navbar-default.navbar-default-dark {
height: auto;
}
.brand-showcase .brand-showcase-title {

    font-size: 16px;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    border-bottom: 3px solid #004ea0;
    line-height: 40px;
    padding-left: 10px;

}
.btn-view-more {

    background-color: #DAD9D9;
    border: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    color: #7d7b7b;

}
.bb-2px a:hover {
text-decoration: none;
}
.es-slide-include a:hover {
text-decoration: none;
}

.gift-center .es-catalog-heading__img {
    display: none;
}

.price.product-price.invalid-price {
	font-size: 14px;
	color: #6f6f6f!important;
	text-align:center;
}

span.price.product-price.invalid-price {
	font-size: 14px;
	color: #6f6f6f!important;
}


.price.product-price.invalid-price a {

	color: #ed1b23 !important

}
.introduce-title {

    text-transform: uppercase;
    font-size: 11px;
    list-style: none;
    font-weight: bold;
    margin-bottom: 1px;

}
/** contact-box **/
#mail-box {
  margin-bottom: 20px;
}

#mail-box input {
  height: 30px;

  width: 100%;
  padding-left: 10px;
}


.product-action-group select.es-alt-options {
    padding: 6px;
    border: 1px solid;
}

.sr-only {
position: absolute;
left: -9999px;
}
